/* ==========================================================================
   01. GENERAL & BASIC STYLES
    <!--
        /((((((\\\\
=======((((((((((\\\\\
     ((           \\\\\\\
     ( (o    _/      \\\\\\\
       \    /  \      \\\\\\________________
        |  |   |       </                  ((\\\\
        o_|   /        /                      \ \\\\    \\\\\\\
             |  ._    (                        \ \\\\\\\\\\\\\\\\
             | /                       /       /    \\\\\\\     \\
     .______/\/     /                 /       /         \\\
    / __.____/    _/         ________(       /\
   / / / ________/`---------'         \     /  \_
  / /  \ \                             \   \ \_  \
 ( <    \ \                             >  /    \ \
  \/     \\_                           / /       > )
          \_|                         / /       / /
                                    _//       _//
                                   /_|       /_|
-->
   ========================================================================== */
 body{font-size:20px;font-family:'Source Sans Pro';line-height:1.15857; color:#000000;font-weight:300;} 
 @import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700');
 ul, ol{margin-bottom:5px;}
 h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family:'Source Sans Pro'}
 h1, h2, h3, h4{margin-top: 5px; margin-bottom: 10px;}
 h5, .h5{line-height:1.2;margin-top:5px;font-size: 22px;}
 h4, .h4{font-size:24px;margin-bottom: 5px;color: #000000; }
 h3, .h3{ margin-top: 8px; margin-bottom: 5px;font-size:27px;}
 h6, .h6{font-size:18px;color: #000000;}
.endpoint h6, .h6{font-size:16px;}
 h2, .h2{font-size:30px;font-weight:600; }
 h1, .h1{font-size:42px;font-weight:600; }
 a{text-decoration: none;-webkit-transition: all 250ms ease-in-out;-moz-transition: all 250ms ease-in-out;-o-transition: all 250ms ease-in-out;-ms-transition: all 250ms ease-in-out;transition: all 250ms ease-in-out;}
 a:hover {color: #6699CC;text-decoration: none;}
 a:focus {color: #6699CC;outline: none;border: none;text-decoration: none;} 
 .btn-theme {background-color:#12A90D;color: #fff;font-size: 18px;font-family:'Source Sans Pro';font-weight:400;text-transform: uppercase;padding: 9px 30px;margin-top:10px;border-radius: 3px;}
 .btn-theme:hover {background-color:#19CC13;color: #fff;}
 .btn:focus {color:#fff;text-decoration: none;outline: none;} 
 #header .hover-nav ul li a:active span{color:#333333}
 #header .whitepaper{background:#fff;padding:5px 0 3px;}
 #header.change { display:block;position:fixed; top:0; z-index:99999; width:100%;}
 #header.change .navbar-brand img {width:60px}
 #header.change .navbar{height:auto; min-height:auto;padding:2px 0px;transition:.3s ease-in-out;transform:translateY(0);-webkit-transform: translateY(0);}
 .best-src{padding:10px 5px;}
 #header.change .navbar-brand {padding:11px 15px; height:55px} 
 #header.change .navbar-brand span {display:none}
 .navbar{width:100%;height:88px;background-color: #ffffff;border-radius:0px;margin-bottom:0px;}
 .navbar-brand img{vertical-align:sub;}
 .navbar-brand {font-size: 15px;}
 .socil li a{color:#777;padding:0 9px}
 .socil{margin-top:29px;}
 .socil .list-inline > li{border: 1px solid;border-radius: 50%;padding: 6px 0px;}
 #header.change .socil{margin-top:12px;}
 .socil li a:hover{color:#fff}
 .ule_p li{color:#ffffff;}
 .socil .list-inline > li:hover{background-color:#333}
 .scoica-icon li i.fa-times21, .scoica-icon li i.fa-times23{display:none}
 *{box-sizing: border-box;}
 .img-responsive { margin-left: auto;margin-right: auto;}
 #aa_particles {height: 100%; background-image: url("../images/top-bg.jpg");background-position: right center;background-repeat: no-repeat;background-size: 100% auto;color: #ffffff;background-attachment: fixed;}
  #intro_description h2 {font-size:50px;line-height:55px;font-weight: 600;letter-spacing:0.5px;margin-top:2.5%;margin-bottom:1.5%; font-family::'Source Sans Pro';color: #ffffff;}
  .xe_ph3{padding-top:25px;}
 #intro_description h5{color:#EBC844;font-size: 26px;margin-top:10%;}
 #intro_description h6{color:#ffffff;font-size: 19px;margin-top:2.5%;margin-bottom: 1%;font-weight: 300;line-height:28px;}
 #intro_description p{color:#ffffff; font-size: 20px;margin-top:4%;}
 #intro_description .hnh{ margin-bottom:8%;margin-top:4%;}
 #features{padding:40px 0px 60px; }
 .brdd{border:1px solid #2c2c2c;}
 #features p{ color:#050505;}
 #features .bolf{ color:#050505;font-weight: 500;font-size: 25px;padding-top: 15px;}
 .btext{font-weight:600;}
 .ptext{font-weight:600;}
 .bfxt{color:#ffffff;font-weight:600;}
 .jjt{font-size:18px;}
 #section2 p, #section2 h3,#section4 p,#section4 h3,#section11 p,#section11 h3,#section15 p,#section15 h2,#section21 p,#section21 h2,#section24 p,#section24 h2,#biggertruth p,#biggertruth h2{color:#ffffff;} 
 #section1{ padding:30px 0px;background-color:#C02E1D;}
 #section2{ padding:40px 0px;background-color:#353535;}
 #section7{ padding:40px 0px;background-color:#F7F7F7;}
 #section6{padding:40px 0px;background-color:#0D3C55;} 
 #section9{padding:40px 0px;background-color:#F7F7F7;} 
 #section1 p, #section6 p, #section16 p, #section25 p{color:#ffffff;font-size: 32px;line-height: 40px;}
 #section4{ padding:40px 0;background-color:#1395BA;} 
 #section5{padding:40px 0px;}    
 #section16{padding:40px 0px;background-color:#0D3C55;}
 #section18{padding:40px 0px;background-color:#F7F7F7;}
 #section17{padding:40px 0px;}
 #section22{padding:40px 0px;} 
 #section20{padding:40px 0px;background-color:#F7F7F7;} 
 #section26{padding:40px 0px;}
 #section19{padding:40px 0px;}
 #section28{padding:40px 0px;}
 #section30{padding:40px 0px;}
 #section11{ padding:40px 0;background-color:#1395BA;}
 #section25{ padding:40px 0;background-color:#0D3C55;}
 #section13{ padding:40px 0;background-color:#F7F7F7;}
 #section27{ padding:40px 0;background-color:#F7F7F7;}
 #section29{ padding:40px 0;background-color:#F7F7F7;}
 #section15{ padding:40px 0;background-color:#2D2D2D;}
 #section23{ padding:40px 0;}
 #section12{padding:40px 0px;}  
 #section8{ padding:40px 0px;}
 #section14{ padding:40px 0px;}
 #section21{ padding:40px 0px;background-color:#2D2D2D;}
 #section24{ padding:40px 0px;background-color:#2D2D2D;}
 #section3{padding:135px 0;background-image: url(../images/GettyImages-500.jpg);background-size: 100%; background-repeat: no-repeat;background-attachment: fixed;} 
 #section10{padding:135px 0;background-image: url(../images/GettyImages-2.jpg);background-size: 100%; background-repeat: no-repeat;background-attachment: fixed;} 
#section22{padding:170px 0;background-image: url(../images/GettyImages-d.jpg);background-size: 100%; background-repeat: no-repeat;background-attachment: fixed;}
#section8 h3,#section5 h3{color:#1395ba;}
 #biggertruth{ padding:40px 0px;background-color:#000000;}   
#biggertruth ul li{color:#fff;} 
 b, strong { font-weight: 500;}
 .tght p{ font-weight: 600;}
  #cta_button h4{margin-top: 30px;}
 .undefined{padding-top:5px;}
 .cog{clear:both;margin:0px auto;padding: 20px 0px;}
 .exe_ph{margin-top:8px;}
 .exe_ph1{margin-top:15px;}
 .exe_ph3{margin-top:25px;}
 .exe_ph5{margin-top:50px;}
 .exe_ph2{margin-top:17px;}
 .ligh-blu {background-color: #9cc2e5;}
 table td{font-weight:500;}
 .dark-blu {  background-color: #bdd6ee;}
 .table th { text-align: center; background-color: #2e74b5; color: #fff;}
 .br-rgg {   padding-left: 25px; border-left: 1px solid #707070;}
 .figimg h6{color:#060606; font-weight:400;font-size: 22px;}
 .cobg{clear:both;width:100%;padding:25px 0;}
  .HXSeries1 h4{color:#ffffff; margin-top: 0px;padding:10px 0px;line-height:30px;font-family:'Source Sans Pro';font-size:24px;font-weight:300;}
  #nextgenertaion{padding:40px 0px 30px; background:#F9F9F9;}
  #nextgenertaion p{color:#656363;}
  .footertit{font-size:17px;color:#d9d9d9; font-family: 'Source Sans Pro';padding:0px;}
  .footertit  p{padding-top:12px;}
 .fa{font-size:18px;}
 .exe_phh{padding:5px;}
  #scrollUp{display: none;width: 50px;height: 50px;position: fixed;bottom: 30px;right: 20px;background-image: url(../images/back-to-top.png);background-repeat: no-repeat;background-position: 50% 48%;background-color:rgba(123, 123, 123, 0.65);	-webkit-border-radius: 50%; -moz-border-radius: 50%;  border-radius: 50%;-webkit-transition: all 250ms linear;-moz-transition: all 250ms linear;transition: all 250ms linear;}
  #scrollUp:hover {background-color: #025687;}
  #newsletter{ background-color:#333333; padding-bottom: 10px;padding-left: 0; padding-right: 0;  padding-top: 15px;}
 
  /**************Zoom Effect***********************/
  .zoom-container{padding:5px;position: relative;margin: 0 auto;overflow: hidden;}
  .zoom-container:hover .image-card img {-webkit-transform: scale(1.08);transform: scale(1.08);}
  .imagecard{margin-top:20px;margin-bottom:20px;}
  .zoom-effect-container {float: left;position: relative;width:500px;height: 480px; margin: 0 auto;overflow: hidden;}
  .image-card{top: 0;left: 0;}
  .image-card img{-webkit-transition: 0.4s ease;transition: 0.4s ease;}
  .zoom-effect-container:hover .image-card img{-webkit-transform: scale(1.08);transform: scale(1.08);}

/* ANIMATIONS */
@keyframes width {
  0%, 100% {
    transition-timing-function: cubic-bezier(1, 0, 0.65, 0.85);
  }
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

